'<Level Name>:<Level Path>:<File Path>:0=Spring, 1=Summer, 2=Fall, 3=Winter:0=Disable, 1=Enable:x_location:y_location  
Tutorial 1:media.png:tutorial1:0:1:44:503
Tutorial 2:media.png:tutorial2:0:1:76:478
Tutorial 3:media.png:tutorial3:0:1:120:494
Tutorial 4:media.png:tutorial4:0:1:158:513
Three Squares:media.png:threesquares:0:1:205:532
Truce Grid:media.png:grid2:0:1:249:537
Gate:media.png:gate:0:1:293:517
Aldur Grid:media.png:grid3:0:1:272:478
Around:media.png:around2:0:1:231:462
Diamonds:media.png:diamond2:0:1:201:441
Donut:media.png:donut:0:1:164:419
Pulon Maze:media.png:maze1:0:1:133:393
Five Traps:media.png:fivetrapazoids:0:1:95:367
Whirler:media.png:speedway:1:1:59:333
Wandering:media.png:Level3:1:1:37:296
Longer Than Wide:media.png:longerthanwide:1:1:44:250
Another Path:media.png:paths2:1:1:63:207
Free For All:media.png:30x2:1:1:91:175
Grand Gates:media.png:gates:1:1:166:167
The Moat:media.png:moat:1:1:195:203
Frog Islands:media.png:frog:1:1:145:223
Toram Islands:media.png:islands:1:1:109:256
Falster Grid:media.png:grid1:1:1:128:295
Two Traps:media.png:twotrapazoids:1:1:167:313
Oh My Head:media.png:30x1:1:1:212:311
Water Route:media.png:25x1:1:1:249:332
Jorel Corral:media.png:corral2:1:1:287:336
The Canals:media.png:canals:1:1:318:355
More Water Hazards:media.png:waterhazard2:2:1:363:374
Four Bars:media.png:fourbars:2:1:363:418
For Water:media.png:fourcornerswithwater:2:1:372:462
Diamond:media.png:diamond:2:1:407:489
Fall Groove:media.png:grove2:2:1:452:480
Hildar Islands:media.png:islands2:2:1:496:489
Wide Bearth:media.png:40x1:2:1:534:465
Let Them Out:media.png:ffo-p237b:2:1:568:502
Partron Forest:media.png:forest1:2:1:608:521
Hazardous Water:media.png:waterhazard:2:1:659:517
X Plus Four:media.png:fourcornersplusx:2:1:703:507
Annies Corral:media.png:corral:2:1:709:464
Paths to Hordrin:media.png:paths3:2:1:707:420
Center Build:media.png:center:2:1:680:395
The Castles:media.png:castles:2:1:627:385
Town Maze:media.png:cc-level10:3:1:576:376
Too Many Doors:media.png:doors:3:1:541:344
Four Corners:media.png:fourcorners:3:1:502:313
Three Squares X2:media.png:threesquares2:3:1:511:273
More Gates:media.png:gates2:3:1:539:242
Flower:media.png:flower:3:1:512:212
Finding a Groove:media.png:grove:3:1:476:180
Around:media.png:around:3:1:466:139
Rowdy:media.png:ffo-p237f:3:1:514:129
Corkscrew:media.png:ffo-p220d:3:1:555:133
Outer Corral:media.png:L:3:1:593:156
Uturn Paths:media.png:paths:3:1:627:182
Gates to Trulom:media.png:ffo-p237d:3:1:680:187
Hedge Rows:media.png:30x3:3:1:728:172